.siteHeader 
{
  display: flex;
  background-position: center;
  background-size: cover;
  flex: 1 1 auto;
  height: 200px;
  text-align:center;
}

.siteHeader p
{
  font-size:28px;
  display: flex;
  color:#fff;
  flex-direction: row;
  justify-content: space-around; 
  vertical-align: middle; 
  text-shadow: 8px 8px 10px #141d5e;
  font-weight:600;
}

.main_subhead
{
	font-weight:bold;
	font-size:18px;
}

.first_row
{
	text-align:center;
	line-height:0.9em;
}
.first_title
{
	color:#4054b2;
	font-size:17px;
	font-weight:600;
}
.second_title
{
	font-size:14px;
	color:#000;
}

section .newfill
{
	background-color:#3F8AA2;
}

.register_title
{
	font-size:17px;
	font-weight:600;
	#4054b2;	
}
blockquote {
    padding: 0;
    margin: 0;
}

section.t-bq-section {
    padding: 30px;
    margin-bottom: 10px;
	margin-top: -36px;
	
}

.t-bq-wrapper.t-bq-wrapper-boxed {
    max-width: 800px; 
}

.t-bq-wrapper.t-bq-wrapper-fullwidth {
    max-width: 100%;
}

.t-bq-quote-testimain {
    position: relative;
    display: flex;
    flex-direction: row;
    min-height: 250px;
   box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    border-radius: 10px;
}

.t-bq-quote-testimain .t-bq-quote-testimain-pattern {
    flex-basis: 80px;
    background: url("images/testisideimg.png") repeat;
    border-radius: 10px 0 0 10px;
}

.t-bq-quote-testimain .t-bq-quote-testimain-base {
    flex-basis: calc(100% - 80px);
    background: #F0F3FD;
    padding: 40px 30px 50px 80px;
    font-size: 11pt;
    line-height: 1.62em;
    border-radius: 0 10px 10px 0;
	color:#000;
}

.t-bq-quote-testimain .t-bq-quote-testimain-qmark {
    position: absolute;
    top: 50px;
    left: 105px;
    font-size: 42pt;
    color: #000;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}

.t-bq-quote-testimain .t-bq-quote-testimain-meta {
    margin-top: 30px;
    padding-top: 10px;
    border-top: 1px dotted #777777;
}

.t-bq-quote-testimain .t-bq-quote-testimain-meta .t-bq-quote-testimain-author,
.t-bq-quote-testimain .t-bq-quote-testimain-meta .t-bq-quote-testimain-source {
    color: #000;
}

.t-bq-quote-testimain .t-bq-quote-testimain-meta .t-bq-quote-testimain-author {
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 0.03em;
    font-size: 10pt;
    font-weight: bold;
}

.t-bq-quote-testimain .t-bq-quote-testimain-meta .t-bq-quote-testimain-author cite {
    font-style: normal;
}

.t-bq-quote-testimain .t-bq-quote-testimain-meta .t-bq-quote-testimain-source {
    font-size: 9pt;
}

@media screen and (max-width: 768px) {

    .t-bq-quote-testimain .t-bq-quote-testimain-pattern {
        flex-basis: 20px;
    }

    .t-bq-quote-testimain .t-bq-quote-testimain-base {
        flex-basis: calc(100% - 20px);
        padding: 100px 30px 50px 30px;
    }

    .t-bq-quote-testimain .t-bq-quote-testimain-userpic {
        width: 50px;
        height: 50px;
        left: 40px;
        top: 20px;
    }

    .t-bq-quote-testimain .t-bq-quote-testimain-qmark {
        left: 100px;
        top: 45px;
    }
}
.check
{
	color:#F0EEE5;
}
.checked
{
	color:#E9D229;
}